mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true)

The highest level of security policy is enterprise-wide. Successive lower levels of hierarchy represent further policy restrictions, but can never grant more permissions than allowed by higher levels. The policy levels in order are the following.

1. Enterprise

2. Machine

3. User

4. Application domain

Specifies the type of a managed code policy level.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.PolicyLevelType To be added

  Security policy for all managed code in an application.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.PolicyLevelType To be added

  Security policy for all managed code in an enterprise.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.PolicyLevelType To be added

  Security policy for all managed code that is run on the computer.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Security.PolicyLevelType To be added

  Security policy for all managed code that is run by the user.